package com.ruoyi.project.business.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum StatusEnum {
    /**
     * 0 : 启用
     */
    ENABLE("0", "启用"),
    /**
     * 停用
     */
    DISABLE("1", "停用");

    private final String code;

    private final String desc;
}
